/* icons */
[class^="cus-"],
[class*=" cus-"] {
  display: inline-block;
  width: 17px;
  height: 16px;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url("../img/famfamfam-icons.png");
  background-position: 14px 14px;
  background-repeat: no-repeat;
}
[class^="cus-"]:last-child,
[class*=" cus-"]:last-child {
  *margin-left: 0;
}

/* icons code below */
.cus-pdf{ background-position: 0 0;  } 
.cus-zip{ background-position: -21px 0;  } 
.cus-excel{ background-position: -42px 0;  } 
.cus-word{ background-position: -63px 0;  } 
.cus-printer{ background-position: -84px 0;  }
.cus-tux{ background-position: -105px 0;  }

/*
famfamfam-icons.png : 16x121
icon : 16x16
offset : 5
icon1 : 00
icon2 : 00+16+5 = 21
icon3 : 21+16+5 = 42
icon4 : 42+16+5 = 63
icon5 : 63+16+5 = 84
icon6 : 84+16+5 = 105
*/
